spec:
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: zvljvzgdpp4qa3wklbt67qqggsmsteee
    full_hash: hnwo4pqibdq5d6swgd4p3qlfohbve2py
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 8076c522176325733e5ab6e73c7f434556d7e3bf4f4746583bdec717e11f3eb0
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/findutils-4.8.0-zvljvzgdpp4qa3wklbt67qqggsmsteee
  relative_rpaths: false
